settings_version: 0.0.4
datasets_dir: C:\Users\xukai\datasets
weights_dir: weights
runs_dir: runs
uuid: e29182d7cd2ac022e2c487dcf15e3fc6aade0cf893fe98316a491004b5ff4201
sync: true
api_key: ''
openai_api_key: ''
clearml: true
comet: true
dvc: true
hub: true
mlflow: true
neptune: true
raytune: true
tensorboard: true
wandb: true
